Subject: [hackathon] A blog article on one of the DNS projects

From: Matthijs Mekking <[email-masked]>
Date: Wed, 4 Apr 2018 16:08:23 +0200

Hi,

At the recent IETF 101 hackathon, I worked with Shane Kerr on a project 
to reduce the size of DNS incremental zone transfers (IXFRs).

If you want to know more about this, you can read a blog article on RIPE 
Labs:

https://labs.ripe.net/Members/matthijs_mekking/making-ixfr-small-again

Kind regards,

Matthijs